{% sw_extends '@Storefront/storefront/component/gbmed-lmiv/options.html.twig' %}

{% block component_gbmed_lmiv_options %}
    <div class="product-detail-properties-container">
        <table class="table product-detail-properties-table gbmed-lmiv-options-table">
            <tbody class="gbmed-lmiv-options-body">
                {% for option in options %}
                    {% block component_gbmed_lmiv_options_option %}
                        <tr class="properties-row">
                            <td class="properties-label">
                                {% block component_gbmed_lmiv_options_option_label %}
                                    {{ option.name }}
                                {% endblock %}
                            </td>
                            <td class="properties-value">
                                {% block component_gbmed_lmiv_options_option_value %}
                                    {% if option.group == 'allergenic' %}
                                        {% if option.value == '1' %}
                                            Ja
                                        {% else %}
                                            Nein
                                        {% endif %}
                                    {% else %}
                                        {{ option.value }} {{ option.unit }}
                                    {% endif %}
                                {% endblock %}
                            </td>
                        </tr>
                    {% endblock %}
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}
